+ Reply to Thread
Page 4 of 4 FirstFirst ... 234
Results 31 to 36 of 36

Thread: Version 4.4

  1. #31
    Hi all,

    If you've some problems with update then we suggest you create a new ticket with this request.
    It may help us make the update better.
    Thank you, Curtis.
    @Flynax Company

  2. #32
    Senior Member
    Join Date
    Dec 2014
    Location
    Luxembourg
    Posts
    135
    Ok.
    I done a ticket.

    But in the last I did no receive any answer any more over the ticket :-)

    Thanks for help

  3. #33
    Quote Originally Posted by Stephane Boultgen View Post
    Ok.
    I done a ticket.

    But in the last I did no receive any answer any more over the ticket :-)

    Thanks for help
    Hello Stephane,

    I think that developer is busy now, but he'll get back to you as soon as possible, please wait answer.
    Thank you, Curtis.
    @Flynax Company

  4. #34
    Senior Member
    Join Date
    May 2015
    Posts
    156
    Are all the fixes mentioned in this thread already applied to the sourcecode zip file on the flynax.com website?

  5. #35
    Quote Originally Posted by Client_uk View Post
    Are all the fixes mentioned in this thread already applied to the sourcecode zip file on the flynax.com website?
    If problem have in software we're fix it and add to core, same way if problem was in plugins.
    And new version (software or plugins) will have all changes.
    Thank you, Curtis.
    @Flynax Company

  6. #36
    Hello,

    I try to do the upgrade 4.3 to 4.4 on my site but just receive :
    Failed to run the SQL query.Table 'kompodem_carpm.{fl_}accounts' doesn't exist
    Failed to run the SQL query.Table 'kompodem_carpm.{fl_}categories' doesn't exist
    Failed to run the SQL query.Table 'kompodem_carpm.{fl_}listing_types' doesn't exist
    Failed to run the SQL query.Table 'kompodem_carpm.{fl_}listing_types' doesn't exist
    Failed to run the SQL query.Table 'kompodem_carpm.{fl_}search_forms' doesn't exist
    The MySQL dump has corrupt queries; importing the new language has failed

    Any idea how to fix it?
    Thanks

+ Reply to Thread